HIMS ERP 1.0 - Feature #728

Implement the Global font size increase/decrease/default
26/06/2024 11:36 AM - Jagadish Vangara

Status: Resolved Start date: 26/06/2024
Priority: Normal Due date:

Assignee: Ramesh Billa % Done: 100%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

History

#1 - 25/06/2024 11:23 PM - Ramesh Billa

- File clipboard-202406261153-duvk7.png added
- % Done changed from 0 to 100

- Category set to Ul

Default Theme
|:/-_-\:| |:/-_-\:| [ ) . [ ] .

Free Theme selection

Theme

Logout

Theme Color: |-|
Text Color: |-|
+ A

Font Size: A

1) 'A+": This icon action will increase font size +2px on current font size and we are restricting Ul on maximum font size is 20px.

2) 'A' : This icon action will set default font size to 16px.

3) 'A-": This icon action will reduce font size -2px on current font size and we are restring Ul on minimum font size is 12px.
